<resources>
    <string name="api_url_debug" translatable="false">http://192.168.100.120/</string>
    <string name="api_url_dev" translatable="false">https://dev.backoffice.wingsmobile.com/api/v1/</string>
    <string name="api_url_prod" translatable="false">https://beta.wingsmobile.net/api/v1/</string>
    <string name="app_name">Backoffice</string>
    <string name="title">Oficina Virtual</string>
</resources>
